.hotspot-image-container{
    display: flex;
    align-items: center;
    max-width: 1280px;
    margin: auto;
}

.image-container{
    padding: 0px 20px 5px 5px;
    flex: 1;
}

.image-container .life-cycle-img {
    width: 100%;
    max-height: 490px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


.caption-container{
    background-color: #fcedec;
    padding: 10px 0px 40px 25px;
    font-size: 18px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top: 6px solid green;
    position: relative;
    top: -4px;
}

.pin {
    display: inline-block;
    width: 23px;
    height: 23px;
    background-color: #423760 ;
    border-radius: 60px 60px 0px 60px ;
    position:relative ;
    transform: rotate(45deg);
  }
  .pin::after {
    content: "" ;
    width: 12px;
    height: 12px;
    background: #fff ;
    position: absolute ;
    left: 26% ;
    top: 26% ;
    border-radius: 60px ;
  }